#Properties for bs011127.gif
#Wed Nov 28 12:34:56 EST 2001
message=The\ only\ thing\ is\ that\ I\ might\ have\ placed\ it\ somewhere\ in\ Austrailia,\ or\ at\ least\ added\ a\ kangaroo.
day=28
author=Ben\ Sargent
id=1006968896395
year=2001
month=10
